.afs-color {
	background-color: #f44336
}

.afs-color-light {
	background-color: #ff79a6
}

.afs-color-dark {
	background-color: #b22c5a
}

.afs-font-color {
	color: #f44336
}

.afs-font-color-light {
	color: #ff79a6
}

.afs-font-color-dark {
	color: #b22c5a
}

.afs-border-color {
	border-color: #f44336
}

.afs-border-color-light {
	border-color: #ff79a6
}

.afs-border-color-dark {
	border-color: #b22c5a
}

.btn-primary {
    color: #fff;
    background-color: #f44336;
    border-color: #e02f22;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #e02f22;
    border-color: #e02f22;
}

.btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active {
    background-color: #e02f22;
    border-color: #e02f22
}

